Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Eclipse will not update or let me install plug-in(I can not get this figured out, but really need to for school)
Eclipse will not update or let me install plug-in [message #1037707] Tue, 09 April 2013 23:25
Joshua Poling is currently offline Joshua Poling
Messages: 1
Registered: March 2013
Junior Member
I get this message every time I try and update. Seems to be that I can not install plug ins as well.
Can anyone help?

Some sites could not be found. See the error log for more detail.
Unable to read repository at http://download.eclipse.org/webtools/repository/juno/content.xml.
Cannot assign requested address: connect
Unable to read repository at http://download.eclipse.org/eclipse/updates/4.3/compositeContent.xml.
Cannot assign requested address: connect
Unable to read repository at http://download.eclipse.org/releases/juno/content.xml.
Cannot assign requested address: connect
Unable to read repository at http://download.eclipse.org/webtools/updates/content.xml.
Cannot assign requested address: connect
Unable to read repository at http://download.eclipse.org/releases/kepler/compositeContent.xml.
Cannot assign requested address: connect
Previous Topic:Unable to open market place in my eclipse juno
Next Topic:Web Design / WTP help
Goto Forum:
  


Current Time: Sat Oct 25 11:32:38 GMT 2014

Powered by FUDForum. Page generated in 0.16725 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software